function ViewBox(EventManager) {
	var viewsList = document.createElement('select');
	
	this.setParent = function(p) {
		p.appendChild(document.createTextNode('Jump To:'));
		p.appendChild(viewsList);
	}
}
